/*##### css #####*/

/*##### default.css #####*/
@font-face {
	font-family: 'OpenSans';
	src: url('../css/fonts/opensans-regular-webfont.eot');
	src: url('../css/fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../css/fonts/opensans-regular-webfont.woff') format('woff'), url('../css/fonts/opensans-regular-webfont.ttf') format('truetype'), url('../css/fonts/opensans-regular-webfont.svg#OpenSansRegular') format('svg');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'icomoon';
	src: url('../css/fonts/icomoon.eot');
	src: url('../css/fonts/icomoon.eot?#iefix') format('embedded-opentype'), url('../css/fonts/icomoon.woff') format('woff'), url('../css/fonts/icomoon.ttf') format('truetype'), url('../css/fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal
}

html, body {
	width: 100%;
	padding: 0;
	margin: 0;
	display: table
}

html {
	background-image: url(../img/background.jpg);
	color: #333;
	font-family: 'Open Sans', 'OpenSans', sans-serif;
	font-size: 14px;
	margin-top: 75px
}

#sidebar {
	display: table-cell;
	padding-top: 7px
}

#sidebar > ul {
	color: #fff;
	border: 1px solid #444;
	border-left: 0;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAAXNSR0IArs4c6QAAAA1JREFUCNdjYGBgWAYAAKsAp/91VKUAAAAASUVORK5CYII=);
	padding: 10px;
	margin: 0;
	min-width: 100px
}

#content {
	padding: 25px;
	padding-right: 75px;
	padding-top: 0;
	width: 100%;
	display: table-cell
}

#content > div, .div_bg, #content > form > div {
	padding: 20px;
	border-radius: 5px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAAXNSR0IArs4c6QAAAA1JREFUCNdj+P///zMACeID5N6FdtgAAAAASUVORK5CYII=);
	overflow: auto;
	position: relative;
	margin: 10px 0;
	outline: none
}

#content > div.sel {
	box-shadow: inset 0 0 10px #1e90ff;
	background-color: #fff
}

#content > div:first-child, #content > .div_bg:first-child {
	margin-top: 0
}

#content > div:last-child {
	margin-bottom: 0
}

#sidebar li > span, #sidebar li > .hitarea {
	cursor: pointer
}

#content div > div .name, #content div > div .wert {
	display: table-cell;
	white-space: pre;
	word-break: break-all;
	word-wrap: break-word
}

#content div > div > .name {
	width: 350px;
	height: 100%;
	vertical-align: top
}

#content div > div > input.name, #content div.info > div > textarea.wert {
	display: block;
	margin: 3px 0;
	width: 100%
}

#add, #save {
	font-size: 0.8em;
	margin: 10px
}

.h1 {
	font-size: 1.8em;
	color: #fff;
	margin: 0.5em 0;
	display: block
}

.h2 {
	margin: 10px;
	font-size: 1.4em;
	margin-bottom: 0
}

.h1 img, .h2 img {
	height: 0.85em;
	margin-right: 0.5em
}

#content div > div.sub {
	margin-left: 2.5em
}

input.add {
	font-size: 0.5em;
	margin-left: 2em
}

.ui-widget * {
	font-size: 1em
}

#dialog label {
	display: inline-block;
	margin-right: 10px;
	vertical-align: top
}

#dialog > div div {
	border-left: 2px solid #fff;
	margin-left: 2px;
	padding-left: 5px
}

ul.ui-menu {
	font-size: 1em
}

ul.ui-menu a {
	cursor: pointer
}

.key.arrow:after {
	content: '=>';
	display: inline-block;
	padding: 0 5px
}

.w100 {
	width: 98%
}

.kategoriebutton {
	margin: 10px;
	float: left
}

.kategoriebutton img {
	display: block;
	margin: 0 auto
}

#loginForm {
	position: relative
}

#loginForm input {
	font-size: 1.5em;
	padding: 5px;
	border: 1px solid #666;
	border-radius: 5px;
	float: left
}

#containername {
	width: 330px
}

#loginForm img {
	margin-top: 2px
}

.fail {
	background: #cd0a0a;
	color: #fff
}

.hand {
	cursor: pointer
}

#content > div.icon span, .icon {
	font-size: 1em;
	font-family: icomoon;
	color: #333;
	padding: 5px;
	padding-left: 10px
}

div.ui-button.icon {
	margin: 5px;
	font-family: icomoon
}

div.ui-button.icon span {
	color: #fff;
	font-size: 1.5em;
	font-family: icomoon
}

.icomoon {
	font-family: icomoon
}

.span_0_5 span {
	margin: 0 5px
}

#contextmenu {
	position: fixed;
	display: inline-block;
	margin: 0;
	padding: 0
}

.lock {
	padding-left: 5px;
	cursor: pointer;
	color: #fff
}

#sidebar .sel {
	font-weight: bold;
	color: #1e90ff
}

.icon {
	background-color: #ccc;
	text-align: center;
	font-size: 2em;
	padding: 0.3em;
	border-radius: 100%;
	line-height: 1em;
	float: right;
	opacity: 0.65;
	border: 1px solid #fff;
	box-shadow: 0 0 4px #000;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin: 0 5px;
	min-width: 1em
}

#sidebar span {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin: 4px 0px
}

#content .login {
	float: none;
	border-radius: 5px;
	padding: 5px;
	position: relative;
	cursor: pointer
}

#loginForm {
	background-image: url('../img/preferences-desktop-theme.svg');
	background-size: 88px;
	background-position: 99% 50%;
	background-repeat: no-repeat
}

#loginForm input {
	margin: 0 5px
}

.icontext {
	font-family: icomoon
}

#contextmenu .trenner {
	border: 0;
	background: #555;
	height: 1px;
	width: 100%;
	margin-left: 0
}

#content .icon:hover {
	opacity: 1
}

.icon.logout {
	padding-bottom: 4px;
	padding-top: 12px;
	padding-left: 11px;
	background-color: #ff8080
}

.share input {
	width: 92%
}

#ctrlbar .icon {
	margin: 5px 0
}

.ctrl {
	float: right
}

#content div.icon.del {
	background-color: #ff8080
}

.add {
	background-color: #98fb98
}

#content > h1 {
	margin-top: -45px
}

#content > h1, #content > h3 {
	color: #fff
}

#ctrlbar {
	position: fixed;
	bottom: 5px;
	right: 5px;
	width: 50px;
	float: right
}

div.ui-dialog .ui-button-icon-only .ui-icon {
	left: 50%;
	margin-top: -9px;
	margin-left: -9px
}

#ctrlbar .share {
	background-color: #1e90ff;
	border-color: darkblue;
	margin-bottom: 30px;
	-webkit-animation: pulsate 1s ease-out;
	-webkit-animation-iteration-count: infinite;
	display: none
}

@-webkit-keyframes pulsate {
	0% {
		opacity: 0.65
	}
	50% {
		opacity: 1.0
	}
	100% {
		opacity: 0.65
	}
}

.preview {
	background-color: #fff;
	border-radius: 10px;
	padding: 20px;
	position: fixed;
	top: 25%;
	left: 25%;
	width: 50%;
	height: 50%;
	z-index: 20000;
	cursor: pointer
}

body > iframe {
	border: 0;
	height: 0;
	width: 0
}

.icon.user, .icon.suche {
	position: absolute;
	float: none;
	left: 5px;
	top: 15px;
	background-color: #1e90ff
}

.icon.suche {
	left: 67px;
	background-color: #f2de79
}

.opaque {
	opacity: 0.65
}

.link {
	color: #1e90ff;
	text-decoration: none;
	border: 1px solid #666;
	padding: 2px;
	display: inline-block;
	margin: 2px
}

#editpanel {
	position: absolute;
	width: auto;
	margin-top: -10px;
	display: none
}

.raw {
	background-color: #b3daff;
	white-space: pre
}

.hand {
	cursor: pointer
}

body .ui-dialog {
	position: fixed
}

.parse, .parse ul {
	margin: 0 20px;
	padding: 1px 20px
}

.parse {
	display: inline-block;
	position: relative
}

#content div.info {
	position: absolute;
	top: 0;
	left: 0;
	background: #99d3ff;
	width: 100%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px
}

#content div.info > div {
	line-height: 1.2em;
	display: inline;
	padding: 5px 10px;
	font-size: 0.9em;
	color: #000
}

#content div.info > div span {
	margin: 0 3px
}/*##### jquery.ambiance.css #####*/
/*
 * Stylesheet for Ambiance - Notification Plugin for jQuery
 * Version 1.0.1
 *
 * Copyright (c) 2012 Richard Hsu
 * Documentation: http://www.github.com/richardhsu/jquery.ambiance
 * Dual licensed under the MIT and GPL licenses:
 * http://www.opensource.org/licenses/mit-license.php
 * http://www.gnu.org/licenses/gpl.html
 */

/* Notification area will be top right but feel free to modify it below. */
#ambiance-notification {
  display: block;
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 9999;
}

/* Built in custom styling for the notifications. */
.ambiance-title {
  font-weight: bold;
}

.ambiance {
  float: right;
  clear: both;
  border: 3px solid transparent;
}

.ambiance:hover {
  border: 3px solid #DDDDDD;
}

.ambiance-default, .ambiance-success, .ambiance-error {
  border-radius: 5px;
  -moz-border-radius: 5px; /* Firefox 3.6 and earlier. */
  padding: 10px;
  margin: 10px;
}

.ambiance-default {
  background: #000000;
  color: #DDDDDD;
}

.ambiance-success {
  background: #468847;
  color: #DFF0D8;
}

.ambiance-error {
  background: #B94A48;
  color: #F2DEDE;
}

/* Close button attributes -- based off Twitter Bootstrap alert close item. */
.ambiance-close {
  display: block;
  position: relative;
  top: -2px;
  right: 0px;
  color: #FFFFFF;
  float: right;
  font-size: 18px;
  font-weight: bold;
  filter: alpha(opacity=20);
  text-decoration: none;
  position: relative;
  line-height: 14px;
  margin-left: 5px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.ambiance-close:hover {
  color: #BBBBBB;
  cursor: pointer;
}
/*##### jquery.treeview.css #####*/
.treeview, .treeview ul {
	padding: 0;
	margin: 0;
	list-style: none;
}


.treeview .hitarea {
	margin-left: -16px;
	margin-top: 4px;
	float: left;
	cursor: pointer;
}
/* fix for IE6 */
* html .hitarea {
	display: inline;
	float:none;
}
.treeview, .treeview ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.treeview b,.treeview i{
	font-weight:normal;
	font-style: normal;
}

.treeview .hitarea {
	margin-left: -16px;
	margin-top: 4px;
	float: left;
	cursor: pointer;
}
/* fix for IE6 */
* html .hitarea {
	display: inline;
	float:none;
}

.treeview li {
	margin: 0;
	padding: 3px 0 3px 16px;
}

.filetree .container{
	padding:3px 0;
}

.filetree span{
	white-space: nowrap;
	height: 1em;
	display: block;
}

/*container*/
.filetree div.hitarea:before, .filetree .container span:before {
	padding-right:3px;
	font-family:icomoon;
}
.filetree .container span:before{
	content:'z';
}
/*Offen*/
.filetree div.hitarea.expandable-hitarea:before {
	content:'y';
}
/*geschlossen*/
.filetree div.hitarea.collapsable-hitarea:before {
	content:'x';
}

.treeview li { 
	margin: 0;
	padding: 3px 0 3px 16px;
}

.filetree .container{
	padding:3px 0;
}

.filetree span{
	white-space: nowrap;
	height: 1em;
	display: block;
}

/*container*/
.filetree div.hitarea:before, .filetree .container span:before {
	padding-right:3px;
	font-family:icomoon;
}
.filetree .container span:before{
	content:'z';
}
/*Offen*/
.filetree div.hitarea.expandable-hitarea:before {
	content:'y';
}
/*geschlossen*/
.filetree div.hitarea.collapsable-hitarea:before {
	content:'x';
}
